Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159313 - unnecessary/ugly output from ccsd init script in syslog
Summary: unnecessary/ugly output from ccsd init script in syslog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: ccs
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam "mantis" Manthei
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-01 16:49 UTC by Corey Marthaler
Modified: 2009-04-16 19:56 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-723
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-10 15:25:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:723 normal SHIPPED_LIVE GFS bug fix update 2005-09-30 04:00:00 UTC

Description Corey Marthaler 2005-06-01 16:49:18 UTC
Description of problem:
This is similar to bz 155478, but for ccsd

Jan 22 00:38:30 tank-02 ccsd:  succeeded
Jan 22 00:38:30 tank-02 ccsd: [
Jan 22 00:38:30 tank-02 ccsd:
Jan 22 00:38:30 tank-02 rc: Starting ccsd:  succeeded

Version-Release number of selected component (if applicable):
[root@morph-02 ~]# ccsd -V
ccsd 0.25 (built May  9 2005 12:03:40)
Copyright (C) Red Hat, Inc.  2004  All rights reserved.

Comment 1 Adam "mantis" Manthei 2005-08-01 23:14:46 UTC
code commited to CVS

Comment 3 Corey Marthaler 2005-08-30 22:21:49 UTC
fix verified.

Comment 4 Red Hat Bugzilla 2005-10-10 15:25:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-723.html



Note You need to log in before you can comment on or make changes to this bug.